> ## Documentation Index
> Fetch the complete documentation index at: https://docs.simplepay.mx/llms.txt
> Use this file to discover all available pages before exploring further.

# Create an entitled platform-to-merchant transfer



## OpenAPI

````yaml /openapi.json post /v1/payment-operations/transfers
openapi: 3.1.0
info:
  title: SimplePay API
  version: '2026-06-13'
  description: >-
    Contrato público para integrar SimplePay desde un backend. Incluye
    únicamente operaciones para comercios y administración protegida de
    credenciales.
servers:
  - description: Live
    url: https://api.simplepay.mx
  - description: Sandbox
    url: https://api.test.simplepay.mx
security:
  - SimplePayApiKey: []
tags:
  - name: API keys
  - name: Hosted Checkout
  - name: Payment Links
  - name: Payments
  - name: Refunds
  - name: Webhooks
  - name: Digital Catalog
  - name: Payment Policy
  - name: Reporting
  - name: Workspace
  - name: Customer Hub
  - name: Bookable Payments
  - name: Table Pay
  - name: Physical Checkout
  - name: In-person Payments
  - name: Terminal
  - name: Tap to Pay
  - name: Ticketing
  - name: Admission Control
  - name: Intelligence
externalDocs:
  description: SimplePay developer documentation
  url: https://docs.simplepay.mx
paths:
  /v1/payment-operations/transfers:
    post:
      tags:
        - Payments
      summary: Create an entitled platform-to-merchant transfer
      operationId: createPaymentOperationsTransfer
      parameters:
        - $ref: '#/components/parameters/IdempotencyKey'
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              additionalProperties: false
              required:
                - amount_minor
                - purpose
              properties:
                amount_minor:
                  type: integer
                  minimum: 1
                currency:
                  type: string
                  enum:
                    - MXN
                description:
                  type: string
                  minLength: 1
                  maxLength: 160
                purpose:
                  type: string
                  enum:
                    - merchant_incentive
                    - platform_top_up
      responses:
        '200':
          description: Reserved and submitted transfer without provider identifiers.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Transfer'
components:
  parameters:
    IdempotencyKey:
      name: Idempotency-Key
      in: header
      required: true
      schema:
        type: string
        minLength: 8
        maxLength: 255
  schemas:
    Transfer:
      type: object
      additionalProperties: false
      required:
        - amount_minor
        - completed_at
        - created_at
        - currency
        - description
        - failure_code
        - id
        - object
        - purpose
        - reversed_amount_minor
        - status
      properties:
        amount_minor:
          type: string
          pattern: ^[1-9][0-9]*$
        completed_at:
          type:
            - string
            - 'null'
          format: date-time
        created_at:
          type: string
          format: date-time
        currency:
          const: MXN
        description:
          type:
            - string
            - 'null'
          maxLength: 160
        failure_code:
          type:
            - string
            - 'null'
        id:
          type: string
          pattern: ^sptr_[a-z0-9]{32}$
        object:
          const: transfer
        purpose:
          type: string
          enum:
            - merchant_incentive
            - platform_top_up
        reversed_amount_minor:
          type: string
          pattern: ^[0-9]+$
        status:
          type: string
          enum:
            - failed
            - partially_reversed
            - provider_pending
            - reconciliation_required
            - reversed
            - succeeded
  securitySchemes:
    SimplePayApiKey:
      type: http
      scheme: bearer

````